builddir = /build
pkgbuild_sha256sum = 55d60f70c28644128f518063218d66659319b82fa73dde1fc9efbd54ae73aded
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
